﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="HtmlElementMappingsCollection Properties" Url="html/Properties_T_ExpertPdf_HtmlToPdf_HtmlElementMappingsCollection.htm"><HelpTOCNode Title="Count Property " Url="html/P_ExpertPdf_HtmlToPdf_HtmlElementMappingsCollection_Count.htm" /><HelpTOCNode Title="Item Property " Url="html/P_ExpertPdf_HtmlToPdf_HtmlElementMappingsCollection_Item.htm" /></HelpTOCNode>